library(stringr)
library(tidyverse)
readme_topics_df <- read_csv("../text_analysis/readme_file_topic_distributions.csv")
contrib_topics_df <- read_csv("../text_analysis/contrib_file_topic_distributions.csv")
quantile(contrib_topics_df$t0)
confint(contrib_topics_df$t0)
sd(contrib_topics_df$t0)
quantile(contrib_topics_df$t1)
mean(contrib_topics_df$t1)
sd(contrib_topics_df$t1)
quantile(contrib_topics_df$t2)
mean(contrib_topics_df$t2)
sd(contrib_topics_df$t2)
quantile(contrib_topics_df$t3)
mean(contrib_topics_df$t3)
sd(contrib_topics_df$t3)
quantile(readme_topics_df$t0)
mean(readme_topics_df$t0)
sd(readme_topics_df$t0)
quantile(readme_topics_df$t1)
mean(readme_topics_df$t1)
sd(readme_topics_df$t1)
quantile(readme_topics_df$t2)
mean(readme_topics_df$t2)
sd(readme_topics_df$t2)
quantile(readme_topics_df$t3)
mean(readme_topics_df$t3)
sd(readme_topics_df$t3)
quantile(readme_topics_df$t4)
mean(readme_topics_df$t4)
sd(readme_topics_df$t4)
quantile(readme_topics_df$t5)
mean(readme_topics_df$t5)
sd(readme_topics_df$t5)
quantile(readme_topics_df$t6)
mean(readme_topics_df$t6)
sd(readme_topics_df$t6)
quantile(readme_topics_df$t7)
mean(readme_topics_df$t7)
sd(readme_topics_df$t7)


